Service Desk - Feature #1290

PACS Name Field is not Displayed in the User profile View.

17/09/2024 02:56 PM - Krishna Kanth A

Status: Closed Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

PACS Name Field is not Displayed in the User profile View.
Could you please verify.

Please refer to the attached file
PAC_NAME_Field_Not_Visible.png

History

#1 - 20/09/2024 12:43 PM - Praveen kumar Bandi

- Status changed from New to Resolved

#2 - 24/09/2024 11:19 AM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

#3 - 06/01/2025 10:56 AM - Redmine Admin
- Status changed from Ready for Prod to Closed
